@charset "Shift_JIS";
/*
 * (c)Nippon Television Network Corporation
 *
 */

* html #sitenavi li {
	background: none;
}

* html #sitenavi li.n1 { background: none; padding-left: 1em; }
* html #sitenavi li.n2 { background: none; padding-left: 1em; }
* html #sitenavi li.n3 { background: none; padding-left: 1em; }
* html #sitenavi li.n4 { background: none; padding-left: 1em; }
* html #sitenavi li.n5 { background: none; padding-left: 1em; }
* html #sitenavi li.n6 { background: none; padding-left: 1em; }

* html #lineup .docs {
	background: none !important;
}


* html #menu-list li {
	background: none;
}

* html #dvd-menu li {
	position: relative;
}

* html #lineup {
	height: auto !important;
	height: 460px;
}

* html #dvd .package {
	height: auto !important;
	height: 660px;
}